@charset "utf-8";

/* _____________HEADER_____________ */
#careers_top{
  overflow-x: hidden;
  padding-bottom: 35px
}

#careers_top .breadCrumb{
    justify-content: flex-end;
    padding-top: 115px;
    padding-bottom: 6px
}
#careers_top .breadCrumb li:last-child{
    margin-right: 0px
}

.careers_top_header {
  background-image:url(../images/officetour/header.png);
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 200px;
  background-position: left center;
  max-width: 100%;
  margin-right: 0;
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;
  overflow: hidden;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
  margin-left: 8%;
  background-size: cover;
}

.slider-nav{
  margin-top: 25px
}
.slider-nav div{
  border: 1px solid #eee
}
.slider-nav div:hover{
  cursor: pointer;
}


.slider-single .slick-prev{
  left: 25px;
  z-index: 9
}
.slider-single .slick-slide{
  margin: 5px
}
.slider-single .slick-next{
  right: 25px;
  z-index: 9
}
.slider-single .slick-prev:before, .slider-single .slick-next:before{
  font-size: 50px;
}
.slider-single .slick-prev, .slider-single .slick-next{
  width: 50px;
  height: 50px
}

.slider-nav .slick-prev{
  left: 25px;
  z-index: 9
}

.slider-nav .slick-next{
  right: 25px;
  z-index: 9
}
.slider-nav .slick-prev:before, .slider-nav .slick-next:before{
  font-size: 25px;
}
.slider-nave .slick-prev, .slider-nav .slick-next{
  width: 25px;
  height: 25px
}
.slider-single img {
    width: 100%;
    max-width: 100%;
    object-fit: cover; /* Ensure the image covers the area without distortion */
    display: block;
}

.slider-single .slick-slide{
  opacity: 0.5;
}

.slick-current .officetour__body {
    visibility: visible;
}
.officetour__ttl{
  border-left: 6px solid #9D9D9D;
  color: #333;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding-left: 10px
}
.officetour__txt{
  margin-top: 15px;
  color: #000;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 200%; /* 32px */
}
.slick-current{
  opacity: 1!important
}
.slider-single img {
  height: 576px;
}
.officetour__body {
    padding: 20px 0px 15px;
    visibility: hidden;
}
.slick-slide img{
  max-width: 100%
}
.careers_top_header h1{
    font-size: 48px;
    font-weight: bold;
    padding: 0;
    margin-left: 60px;
    line-height: 1.2
}
.careers_top_header h1 span{
    color: #fff;
    font-weight: normal;
    text-shadow: none;
}
.member_section span{
    font-weight: bold;
    font-size: 15px
}
.member_section h3{
    font-weight: bold;
    font-size: 18px
}
.member_section .question{
    font-weight: bold;
    padding: 25px 0px 15px
}
.member_section .anwser{
    line-height: 30px
}
.member_section img{
    width: 100%;
    padding: 25px 0px
}
/* _____________CONTENT_____________ */
#job {
    margin: 85px 0px 150px;
}
.external_link{
    background-image:url(../images/graduates/bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 290px;
    display: flex;
    align-items: center;
    margin: 55px 0px;
}
.external_link h2{
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 25px;
  text-align: center;
}
.external_link ul{
  display: flex;
  justify-content: center;
}
.external_link ul li.center{
  margin: 0px 35px
}
.external_link ul li img{
  width: 300px;
  height: 70px;
}
.job_summary{
  width: 100%;
  max-width: 820px;
  margin: 0px auto
}
.job_summary h3{
  font-size: 24px;
  font-weight: bold;
}
.job_summary .desc{
  margin: 25px 0px 55px
}
.job_tab{
  display: flex;
  justify-content: flex-start;
  margin: 25px 0px 35px;
}
.job_tab li:first-child{
  margin-right: 35px
}
.job_tab li a{
  width: 250px;
  height: 60px;
  border-radius: 6px;
  border:1px solid var(--red);
  color: var(--red);
  font-size: 22px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.job_tab li a:hover,.job_tab li a.active{
  background-color: var(--red);
  color: #fff
}
.job_desc_box{
  padding: 25px 0px
}
ul.bullet{
  list-style: disc;
  padding-left: 20px;
}
ul.bullet li{
  padding: 5px 0px
} 
.job_summary .summary{
  font-size: 24px;
  font-weight: bold;
  margin: 25px 0px;
}
.job_summary .summary::before {
  content: '';
  width: 20px;
  height: 20px;
  background-color: var(--red); /* Color of the dot */
  display: inline-block;
  margin-right: 10px; /* Adjust spacing between dot and text */
  border-radius: 10px
}
.firts_job_row{
  border-top: 1px solid #333;
}
.job_row{
  border-bottom: 1px solid #333;
  padding: 15px 0px;
  display: flex;
  justify-content: space-between;
}
.job_row ul {
  list-style: disc;
  padding-left: 20px;
}
.job_row ul li{
  padding: 2px 0px
}
.job_row .title{
  width: 220px;
  text-align: center;
  font-weight: bold;
}
.job_row .content{
  width: 580px;
  padding-left: 25px;
  border-left: 1px solid #ccc
}

.step_img{
  width: 60px;
  height:110px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.step{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.step_desc{
  width: 733px;
  height: 110px;
  background-color: #eae4e4;
  display: flex;
  justify-content: space-between;
  padding: 15px;
  align-items: center;
  border-radius: 8px
}
.down_img {
  padding: 25px 0px;
  text-align: center;
  width: 733px;
  float: right;
}
.apply_btn {
  font-size: 18px;
  font-weight: 700;
  color: #C40018;
  display: block;
  width: 300px;
  height: 120px;
  background: #fff;
  line-height: 120px;
  position: relative;
  display: block;
  margin: 0px auto;
  padding-left: 20px;
}
.apply_btn::after {
    position: absolute;
    right: 20px;
    bottom: 50px;
    display: block;
    content: "";
    width: 12px;
    height: 12px;
    border-top: 3px solid var(--red);
    border-right: 3px solid var(--red);
    transform: rotate(45deg);
}
.apply_btn:hover::after {
    border-top: 3px solid var(--white);
    border-right: 3px solid var(--white);
}
.apply_btn:hover{
  background-color: var(--red);
  color: #fff;
}
.stepbox{
  clear: both;
}
.down_img img{
  margin: 0px auto
}
.step_desc .title{
  font-weight: bold;
  width: 160px;
}
.step_desc .text{
  width: 505px;
  padding-left: 15px;
  border-left: 1px solid #ccc
}
.step_desc .text a{
  text-decoration: underline;
}
.recruit_section{
    margin: 65px 0px
}
.recruit_section h2{
    color: var(--red);
}
.recruit_section h2 span{
    color: var(--black);
}
.recruit_section ul{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.recruit_section ul li a{
    max-width: 480px;
    display: flex;
    justify-content: space-between;
    background-color: #fff
}
.recruit_section ul li a div{
  overflow: hidden;
}
.recruit_section ul li a img{
  transition: all 1s;
  -webkit-transform: scale(1);
            transform: scale(1);
}
.recruit_section ul li a:hover img{
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.recruit_section ul li .text{
    padding: 25px
}
.recruit_section ul li .text a{
    width: 100%;
    display: block;
    font-weight: bold;
    background-image:url(../images/senior/arrow.png);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 25px;
    background-size: 10px 20px
}
@media screen and (max-width: 768px) {
    .slider-single img{
      height: auto;
    }
    .slider-single .slick-prev, .slider-single .slick-next{
      top: 35%
    }
    .careers_top_header{
      height: 100px
    }
    #job{
      margin-top: 50px
    }
    #careers_top .breadCrumb{
        padding-top: 70px;
    }

    .careers_top_header h1 {
      font-size: 35px;
      margin-left: 35px
    }
    .external_link h2{
      font-size: 22px
    }
    .step{
      display: block;
    }
    .step_desc{
      width: 100%
    }
    .down_img{
      width: 100%
    }

    .job_tab{
      display: block;
    }
     .job_tab li{
      margin-bottom: 25px
     }
    .job_tab li a{
      width: 100%
    }
    .job_tab li:first-child{
      margin-right: 0px
    }
    .job_row{
      display: block;
      padding: 0px
    }
    .job_row .title {
      width: 100%;
      text-align: left;
      background-color: #eee;
      padding: 10px;
    }
    .recruit_section ul{
      display: block;
    }
    .job_row .content{
      width: 100%;
      border-left: 0px solid #ccc;
      padding: 10px 0px 
    }
    .recruit_section ul li a{
      width: 100%;
      margin-bottom: 25px;
      max-width: 100%
    }
    .recruit_section ul li .text{
      width: 100%;
      padding: 15px;
    }

}